=== debian/changelog ===
pinthread (0.4) unstable; urgency=medium

  * Fix a memory leak

 -- Franco (nextime) Lanza <nextime@nexlab.it>  Mon, 13 Jul 2015 01:11:43 +0200

pinthread (0.3) unstable; urgency=medium

  * fix pint_debug string formatting

 -- Franco (nextime) Lanza <nextime@nexlab.it>  Mon, 13 Jul 2015 01:04:09 +0200

pinthread (0.2) unstable; urgency=medium

  * Add debug env option
  * override also sched_setaffinity, pthread_attr_setaffinity_np and
    pthread_setaffinity_np

 -- Franco (nextime) Lanza <nextime@nexlab.it>  Mon, 13 Jul 2015 00:13:25 +0200

pinthread (0.1) unstable; urgency=medium

  * Initial packaging

 -- Franco (nextime) Lanza <nextime@nexlab.it>  Tue, 07 Jul 2015 23:54:15 +0200
