=== debian/control ===
Source: pinthread
Maintainer: Franco (nextime) Lanza <nextime@nexlab.it>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6


Package: pinthread
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LD_PRELOAD lib to pin all threads on a specific core
 pinthread is a little library intended for use with LD_PRELOAD 
 environment var.
 I've wrote it cause in devuan we intesively use qemu-static to 
 build packages for different archs, but it doesn't work well with 
 some processes using threads when the base host is multicore, so, 
 this library will override the pthread_create() call and will pin 
 the threads and the main process to run only on a specific core, 
 making qemu happy and avoiding a lot of segfaults.
