=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	install -m 0644 pinthread.so $$(pwd)/debian/pinthread/usr/lib
